curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/update-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"data": {
"id": "XaOObMwo3fnRUosN6W0WdE10xY5nmBIL",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
'{
"id": "<string>",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Update an existing team in an organization
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/update-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"data": {
"id": "XaOObMwo3fnRUosN6W0WdE10xY5nmBIL",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
'{
"id": "<string>",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Team updated successfully
Unique identifier of the updated team
Updated name of the team
ID of the organization the team belongs to
Timestamp when the team was created
Timestamp when the team was last updated
Was this page helpful?